*{
 margin:0px;
 padding:0px;
font-family: -apple-system, BlinkMacSystemFont, Roboto, "Segoe UI", "Helvetica Neue", HelveticaNeue, YuGothic, "Yu Gothic Medium", "Yu Gothic", Verdana, Meiryo, sans-serif;
}

body{
 height:100%;
 background-color: #FFFFFF;
 margin: 0px;
 width: 100vw;
   -webkit-text-size-adjust: 100%;
}


table {
    width:170px;
    margin:40px auto 50px auto;
    color:#454545;
}


table th {
   text-align: left;
   padding-top: 10px;
}

input{
border: 1px solid #DFDFDF;
height: 2em;
}

.tableQRCode {
    margin: 0 auto;
    width: 170px;
  }
.tableQRCode td{
    text-align: center;
  }


.qrcode {
    display: block;
}


/*head_parts*/
.system_title{
 background-color:#009193;
 color: #FFF;
 font-size: 14px;
 padding: 1px;
 }

.head_parts{
 background-color:#454545;
 color: #FFF;
 height: 30px;
 padding-top:10px;
 padding-right:  10px;
 padding-left:20px;
 display: -webkit-flex;
 display: flex;
}

/*入力*/
input[type="email"],input[type="password"]{
  width:100%;
  border: 1px solid #009193;
  background-color: #FFFFFF;
  -webkit-appearance: none;
}
input[type='email']:-webkit-autofill,
input[type='password']:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px #e5f4f4 inset;
}

/* iOSでのデフォルトスタイルをリセット */
input[type="submit"]{
  border-radius: 0;
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  appearance: button;
  border: none;
  box-sizing: border-box;
  cursor: pointer;
 }
/*
input[type="submit"]::-webkit-search-decoration,
input[type="submit"]::focus,
*/
/*共通ボタン装飾*/
input[type="submit"]{
 background-color: #009193;
 border: none;
 border-radius: 2px;
 color: #FFF;
 height:30px;
 width:101%;
 font-weight: normal;
 font-size:16px;
}



input[type="submit"]:hover{
 background-color: 	#3baaac;

}

.btnArea{
padding-top: 50px;
text-align: center;
}



/*メインコンテナ*/
.main_continer{
  position: relative;
 z-index: 1;
}
